wo bei MacPorts KNode

31/03/2008 - 19:22 von Peter Dunkel | Report spam
Hallo!

Was muss ich installieren, um per MacPorts KNode (und KATE) aus dem KDE
Projekt zu installieren?
Gibt es sowas ggf. schon übersetzt?

Bisher habe ich immer Fink benutzt, làuft das auch unter 10.5?

Gruss
Peter
 

Lesen sie die antworten

#1 Gerald Eischer
31/03/2008 - 20:50 | Warnen spam
Peter Dunkel schrieb:

Bisher habe ich immer Fink benutzt, làuft das auch unter 10.5?



Ja.

Gerald

Ähnliche fragen